Buenas gente tengo un problema con la 1.9 No me cargan los server

Buenas gente,tengo un problema con mi minecraft lo que pasa es que entro con la 1.9 y no me cargan los server y entro con otras versiones y me cargan con este version no,Nose que pasa si me puede ayudar gracias saludos

lo que pasa es que tus server no están en la versión 1.9, cada vez una versión nueva sale los server tienen que actualizarse para la nueva versión pero de momento hay pocos server en la la 1.9 si no eres premiun.

NO, yo tengo el mismo problema que el y no se como areglarlo !! por favor ayuda , no puedo entrar a los sv 1.9 actualizados y a los de 1.8.9 si D:

Tengo el mismo problema que vos pero no se como areglarlo, no me deja entrar a svs actualizados 1.9 d: